.search_shadow{
	display: none;
	position: fixed;
	width:100%;
	height:100%;
	background-color: #4c4c4ce3;
	z-index: 1900;
}

.form_search_area{
	display: none;
    padding-top:60px;
    padding-bottom: 60px;
    padding-left:60px;
    padding-right:60px;
    width:100%;
    background-color:#e9e9e9;
	position: fixed;
    top: 0px;
    z-index: 2000;
}

.search_show{
	display:initial;
}

.overflow_hidden{
	overflow:hidden;
}

.search_close{
	width: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
	cursor:pointer;
}



.change_currency{
	margin-left: 10px;
    height: 34px;
    border: 1px solid #ffffff;
    background-color: #b9b9b9;
    margin-top: -2px;
}
.top_logo_desktop{
	width: 100%; 
	max-width: 118px!important; 
	-webkit-box-shadow: 4px 21px 8px 4px rgba(34, 60, 80, 0.51);
	-moz-box-shadow: 4px 21px 8px 4px rgba(34, 60, 80, 0.51);
	box-shadow: 12px 21px 8px 4px rgba(0, 0, 0, 0.45);
	border-radius: 8px;
	position: absolute;
	top: 8px;
	left: 30px;
	z-index: 1100;
}

.top_logo_mobile{
	width: 100%; 
	max-width: 100px!important;
	-webkit-box-shadow: 8px 10px 8px 4px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 8px 10px 8px 4px rgba(0, 0, 0, 0.26);
		box-shadow: 8px 10px 8px 4px rgba(0, 0, 0, 0.45);
	border-radius: 8px;
}


.bg-black {
    background-color: #b9b9b9 !important;
}

.swiper-pagination{
	bottom:0px!important;
}

.swiper-pagination-bullet-active {
    background: #44bb9e!important;
}

.swiper-slide.swiper-slide-active img{
	border: 1px solid #44bb9e!important;
}

.hero-section, .productprevimg_area{
	position:relative;
}

.mainbannerSwipernav {
    position: absolute;
    width: 46px;
    height: 46px;
    top: 50%;
    z-index: 10;
    background-color: #ffffffb3;
    border-radius: 25px;
    padding: 10px 8px 10px 10px;
}

.mainbannerSwipernav:hover{
	background-color: #ffffff;
}

.swiper-button-prevn svg{
	margin-left: -3px;
    margin-right: 3px;
}

.productprevimg_area{
	padding-left: 10px;
    margin-top: 10px;
}

.productprevimgSwipernav {
    position: absolute;
    width: 20px;
    top: 39%;
    z-index: 10;
    transform: translateY(-39%);
}

.productprevimgSwiper img{
	width:auto!important;
}

.productprevimgSwipernav.swiper-button-prevn{
	left: 19px;
    background-color: #ffffff;
    line-height: 17px;
    height: 20px;
    width: 20px;
    border-radius: 20px;
}

.productprevimgSwipernav.swiper-button-nextn{
	right: 17px;
    background-color: #ffffff;
    line-height: 17px;
    height: 20px;
    width: 20px;
    border-radius: 20px;
}

.productprevimgSwipernav.swiper-button-prevn svg{
	margin-left: 1px;
    width: 15px;
	fill: #44bb9e;
}

.productprevimgSwipernav.swiper-button-nextn svg{
	margin-left: 3px;
    width: 15px;
	fill: #44bb9e;
}

.Seller_item_area{
	background-color: #f6f6f6;
    padding: 10px;
    margin-top: 25px;
}

.listing_artist_area{
    padding-top: 10px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	border-radius:8px;
	position:relative;
	border: 1px solid #f2f3f5;
	margin-bottom:35px;
}

.listing_artist_area:hover{
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.artworks_block_size_area{
	border-radius:8px;
}

.artworks_block_size_area img{
	width: 100%; border-radius: 8px; margin-left: -3px;
}


.artworks_block_size_area:hover{
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.tox:not(.tox-tinymce-inline) .tox-editor-header {
	box-shadow:none;
}

.artistNewsArea{
	border: 1px solid #dee2e6;
	padding: 3px;
	margin-bottom: 45px;
}

.artistNewspublishedon{
	font-size:75%;
	padding: 5px;
}

.artistNewstitle{
	font-size:18px;
	font-weight:600;
	background-color: #dee2e6;
	padding: 5px;
}

.artistNewsdescr{
	padding: 5px;
	margin-top: 5px;
	max-height: 350px;
    overflow: hidden;
	position:relative;
}

.wspace_bottom_gradient {
    position: absolute;
    width: 100%;
    height: 35px;
    bottom: 0px;
    background: linear-gradient(180deg, rgba(2, 0, 36, 0) 0%, rgb(255 255 255 / 78%) 45%, rgba(255, 255, 255, 1) 100%);
}

.wspace_right_gradient {
    position: absolute;
    width: 35px;
    height: 100%;
    bottom: 0px;
    background: linear-gradient(90deg, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 95%) 50%, rgba(255, 255, 255, 1) 100%);
    right: 12px;
}

.img_area {
	position:relative;
}


.vertical_middle{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}


.artistNewsScroll{
	max-width:800px;
	height:1024px;
	overflow-y:scroll;
	padding: 0px 10px;
}


/* полоса прокрутки (скроллбар) */
.artistNewsScroll::-webkit-scrollbar {
    width: 6px; /* ширина для вертикального скролла */
    height: 6px; /* высота для горизонтального скролла */
    background-color: #e8ecef;
}

/* ползунок скроллбара */
.artistNewsScroll::-webkit-scrollbar-thumb {
    background-color: #222222;
    border-radius: 6em;
}

.artistNewsScroll::-webkit-scrollbar-thumb:hover {
    background-color: #222222;
}

/* Стрелки */

.artistNewsScroll::-webkit-scrollbar-button:vertical:start:decrement {
	height:0px;
}

.artistNewsScroll::-webkit-scrollbar-button:vertical:end:increment {
height:0px;
}

.artistNewsScroll::-webkit-scrollbar-button:horizontal:start:decrement {
height:0px;
}

.artistNewsScroll::-webkit-scrollbar-button:horizontal:end:increment {
height:0px;
}

.artistNewsScroll::-webkit-scrollbar-thumb:vertical {
  height: 30px;
  background-color: #222222;
}

.form-control{
	/*padding: 0px;*/
}

#modal_artworkscollections{
	margin-top:10px;
}

.kl_block_collection_area{
	border: 1px solid #dfdfdf;
    padding: 10px;
	min-height: 141px;
	border-radius: 8px;
}

.kl_block_collection_title{
	font-weight:600;
}

.kl_block_collection_artworks_area img{
	border: 1px solid #dfdfdf;
    padding: 1px;
}


.artist_favorites{
	position:relative;
}

.artist_favorites .product-func-buttons{position: absolute;
    top: -10px;
    left: -10px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}


.wishlist_btn.active svg path{
	fill: #ff1100;
}

.wishlist_remove_btn svg path{
	fill: #ff1100;
}

.wishlist_artist_btn{
	border: 1px solid #e1e3e9;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
}

.wishlist_artist_btn.active svg path{
	fill: #ff1100;
}

.wishlist_remove_artist_btn svg path{
	fill: #ff1100;
}

.mobile_footer_menu svg{
	max-width: 25px;
}

.alllang_mobile{
	position: absolute !important;
    left: -115px;
    width: fit-content;
}

.alllang_mobile .dropdown-item{
	width:fit-content!important;
}

#mobile_sticky_nav{
	padding-left: 10px;
    padding-right: 10px;
}

.mobile_menu_area{
	padding: 10px 20px;
}

.mobile_menu_header{
	padding: 20px;
}

.mobile_menu_item{
	padding:10px;
	border-bottom: 1px solid #e5e5e5;
}

.mobile_menu_item::after {
    content: "\276F";
    font-size: 18px;
    border: none;
    position: absolute;
    transform: scaleX(1) rotate(0deg);
    right: 30px;
    color: #212529;
}

.mobile_sidebar_small_header{
	padding: 20px 30px;
	display:none;
}

.sort_filter_line{
	display:none;
}

.pagination_next{
	padding-top: 3px;
	margin-left: 10px!important;
}

.pagination ul>li a, .pagination ul>li span {
	font-size:18px;
}

.btn{
	border-radius: 5px;
}

#sticky_nav .svg-icon path {
    /*fill: #ffffff;*/
}

.gradient-white-right{
	position: absolute;
    right: -3px;
    height: 152px;
    width: 150px;
    z-index: 10;
    backdrop-filter: blur(8px);
    background-color: #26262675;
    border-radius: 7px;
    border: 1px solid #ffffff;
	bottom: -1px;
    height: 102%;
}

.vertical_middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.artist_all_works{
		font-weight:600;
		font-size:13px;
		color:#ffffff;
}

.artworks_block_size_area{
	border: 1px solid #f2f3f5;
}

.no_sell{
	border:2px solid red;
}

.grid-item { width: 25%; padding: 5px 5px 5px 5px; color:#ffffff!important;max-height: 502px;
    overflow: hidden;}
.grid-item a{ color:#ffffff!important;}
.grid-item img { width: 100%;}

.title_area {
    background-color: #7a79799e;
    width: calc(100% - 10px);
    height: 80px;
    position: absolute;
    bottom: 0px;
    backdrop-filter: blur(8px);
    padding: 5px 10px;
    
}

.error_message {
    display: none;
}

.required.error + .error_message {
    display: block;
    color: #f24941;
}

.page_email_form{
	padding-top: 10px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 8px;
    position: relative;
    border: 1px solid #f2f3f5;
    margin-bottom: 35px;
	width: 100%;
    max-width: 600px;
}


.post_send_request{
	display:none;
}

.border_block {
    padding-top: 10px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 8px;
    position: relative;
    border: 1px solid #f2f3f5;
    margin-bottom: 35px;
}

.border_block:hover{
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.block_title{
	font-size: 22px;
	font-weight:400;
}

.block_text{
	font-size: 14px;
}

.bg-green a{
    color: #ffffff;
}

.bg-green:hover{
    border: 1px solid #000000;
}

.bg-green:hover a{
    color: #000000;
}

.error {
    border: 1px solid brown !important;
}




.swiper-button-prevn {
    left: -60px!important;
}

.swiper-button-nextn {
    right: -60px!important;
}

.swiper-slide.swiper-slide-active img {
    border: 0px !important;
}

.cWfksY {
    background: #3f403be8;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 16px;
    overflow: hidden;
}

.cWfksY > * {
    max-width: 1170px;
    width: 100%;
}



.gsbNCI {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 32px 0px;
}

.kzcwtT > a {
    position: absolute;
    inset: 0px;
    max-width: unset;
    z-index: 10;
}

.dbnYpy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 12px;
}

.dbnYpy p:first-of-type {
    font-family: var(--boing, boing), helvetica, sans-serif;
    font-size: 1.875rem;
    font-weight: normal;
    line-height: 2rem;
    color: rgb(255, 255, 255);
}


.dbnYpy p:not(:first-of-type) {
    font-family: var(--sul-sans, sul-sans), helvetica, sans-serif;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.625rem;
    color: rgb(255, 255, 255);
}

.fSifXq {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    white-space: nowrap;
    user-select: none;
    text-decoration: none;
    font-family: sul-sans, helvetica, sans-serif;
    height: 44px;
    padding: 0.75rem 1.25rem;
    font-size: 0.875rem;
    border-radius: 4px;
    border: 1px solid rgb(255, 23, 73);
    color: rgb(255, 255, 255);
    background: rgb(255, 23, 73);
}

.kPQSxQ {
    background-color: rgb(235, 232, 229);
    position: relative;
    margin: 0px;
    overflow: hidden;
    aspect-ratio: 576 / 324;
}

.gsbNCI > figure {
    border-radius: 16px;
    background: transparent;
}

.kPQSxQ img {
    animation: 1.5s ease 0s 1 normal none running fadeIn;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.mce-content-body{
	height:300px;
}

.addr_area{
	position:relative;
}

.podskazka, .postcode_podskazka{
	width: 100%;
    min-height: 50px;
    height: auto;
    background-color: #ffffff;
    position: absolute;
    border: solid 1px #838383;
    z-index: 1;
	display:none;
	padding: 10px;
}

.poskazkaline, .postcode_poskazkaline{
	border-bottom: 1px solid #e7e7e7;
    padding-bottom: 5px;
    margin-bottom: 5px;
	cursor:pointer;
}

.poskazkaline.active, .postcode_poskazkaline.active{
	background-color: #e9e9e9b0;
}

.podskazkatitle{
	font-size: 15px;
    font-weight: 600;
    line-height: 16px;
}

.podskazkasubtitle{
	font-size: 12px;
    line-height: 16px;
}

.listing_artist_area.inidb{
	background-color: #8BC34A;
}

.account_menu{
	border-right: 1px solid #9E9E9E;
    margin-right: 20px;
}

.account_menu .blocktitle h2 {
    font-weight: 600;
    letter-spacing: 0;
    padding-bottom: 0px;
    margin-bottom: 0px !important;
    position: relative;
    line-height: 2.0rem !important;
}

.account_menu .subcats.level_1 label{
	font-size: 16px;
    color: #4CAF50;
    font-weight: 600;
}



.account_menu .subcats.level_2 label{
	font-size: 14px;
	font-weight: 600;
	color: #ff9800;
}

.manager_artworks_listing_area .sidebar .sidebar_widget .widget_content {
	width: 100%;
	max-height: 450px;
    overflow-y: auto;
}

.vFilter_page.page-item.active{
	border-bottom: 1px solid #000000;
}

.filter_container .checkbox_div_area label:before {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 3px;
    content: "";
    cursor: pointer;
    display: inline-block;
    height: 20px;
    left: 20px;
    margin-left: -1.25rem;
    min-height: 20px;
    min-width: 20px;
    position: absolute;
    transition: border .15s ease-in-out, color .15s ease-in-out;
    width: 20px;
}

.filter_container .checkbox_div_area span {
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    margin-left: 28px;
}

.filter_container .checkbox_div_area .custom-checkbox:checked+label:before {
    background-color: #121212;
}

.filter_container .checkbox_div_area .custom-checkbox:checked+label:after
 {
    content: "\2713";
}

.filter_container .checkbox_div_area label:after {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    height: 16px;
    left: 21px;
    margin-left: -1.25rem;
    padding-left: 3px;
    padding-top: 1px;
    position: absolute;
    top: 1px;
    width: 16px;
}

.custom-checkbox:disabled+label {
    color: #b7b7b7;
    cursor: default;
}



@media only screen and (min-width: 576px) {
    .gsbNCI {
        flex-direction: row;
        align-items: center;
        gap: 24px;
        padding: 28px 0px;
    }
    
    .dbnYpy p:first-of-type {
        font-size: 2.375rem;
        line-height: 1.5rem;
    }
    
    .gsbNCI > * {
        flex-basis: 50%;
    }
}

@media only screen and (min-width: 992px) {
    .dbnYpy p:first-of-type {
        font-size: 3rem;
        line-height: 1.5rem;
    }
}